\name{mogene10stmmrefseqORGANISM}
\alias{mogene10stmmrefseqORGANISM}
\alias{mogene10stmmrefseqORGPKG}

\title{The Organism information for mogene10stmmrefseq}
\description{
  mogene10stmmrefseqORGANISM is an R object that contains a single item: a
  character string that names the organism for which mogene10stmmrefseq was
  built.
  mogene10stmmrefseqORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, mogene10stmmrefseqORGANISM provides a simple way to programmatically
  extract the organism name.
  mogene10stmmrefseqORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  mogene10stmmrefseqORGANISM
  mogene10stmmrefseqORGPKG
}
\keyword{datasets}

